# Prefer releases page over tags to easily filter out alpha releases
version=4
opts="searchmode=plain, \
      uversionmangle=s/-(rc|beta|alpha)/~$1/, \
      pgpsigurlmangle=s/$/.asc/ \
      filenamemangle=s%v?@ANY_VERSION@%@PACKAGE@-$1.tar.(gz|bz2|xz)%" \
https://api.github.com/repos/@PACKAGE@/@PACKAGE@/releases?per_page=100 \
https://api.github.com/repos/[^/]+/[^/]+/tarball/v?@ANY_VERSION@
